

.section-block-demo30-header .head_top {
    background: #00adbc;
    position: relative;
    transition: all .3s linear
}

.section-block-demo30-header .head_top .layout {
    justify-content: flex-end
}

.section-block-demo30-header .head_top .top_nav {
    flex: initial;
    min-width: auto;
    width: auto;
    padding: 0;
    position: static
}

.section-block-demo30-header .head_top .nav[data-module]>li:not([data-sub-type]) {
    position: static
}

.section-block-demo30-header .head_top .nav[data-module]>li:not([data-sub-type])>a {
    display: flex;
    align-items: center;
    padding: 0;
    line-height: 40px;
    color: #fff
}

.section-block-demo30-header .head_top .nav[data-module]>li:not([data-sub-type])>a i {
    display: block;
    margin-right: 10px
}

.section-block-demo30-header .head_top .nav[data-module]>li:not([data-sub-type])>a:after {
    display: none
}

.section-block-demo30-header .head_top .nav[data-module]>li:not([data-sub-type])>ul {
    width: 100%;
    justify-content: space-between;
    padding: 0 10%;
    display: flex !important;
    top: 80px;
    opacity: 0;
    transition: all .3s linear;
    box-shadow: none;
    background-color: #f0f0f0;
    pointer-events: none
}

.section-block-demo30-header .head_top .nav[data-module]>li:not([data-sub-type]) ul.active {
    opacity: 1;
    top: 40px;
    transform: none;
    visibility: visible;
    pointer-events: all
}

.section-block-demo30-header .head_top .nav[data-module]>li:not([data-sub-type]) ul li {
    width: 25%
}

.section-block-demo30-header .head_top .nav[data-module]>li:not([data-sub-type]) ul ul {
    display: block;
    position: relative;
    opacity: 1;
    visibility: visible;
    transform: none;
    left: 0;
    top: 0;
    width: 100%;
    box-shadow: none;
    border: none;
    padding: 0;
    background-color: #f0f0f0
}

.section-block-demo30-header .nav[data-module]>li:not([data-sub-type]) li a b {
    display: none
}

.section-block-demo30-header .head_top .nav[data-module]>li:not([data-sub-type]) ul ul li {
    padding: 2px 0;
    width: 100%;
    border: none
}

.section-block-demo30-header .top_language.change-language {
    margin: 0 15px
}

.section-block-demo30-header .top_language.change-language .change-language-title {
    color: #fff
}

.section-block-demo30-header .top_language.change-language .change-language-title i {
    fill: #fff
}

.section-block-demo30-header .top_language.change-language .change-language-title .country-flag {
    background: url(https://ecdn6.globalso.com/upload/m/image_other/2024-01/659bba6177a7383462.png);
    width: 20px;
    height: 20px;
    background-position: 0 !important;
    background-size: cover
}

.section-block-demo30-header .top_chinses {
    color: #fff
}

.section-block-demo30-header .top_chinses img {
    margin-right: 5px
}

.section-block-demo30-header .head_bottom .bottom_box {
    align-items: center
}

.section-block-demo30-header .head_bottom .nav {
    flex: initial
}

@media only screen and (max-width:992px) {
    .section-block-demo30-header .head_bottom>.layout {
        display: none
    }

    .section-block-demo30-header .head_top {
        display: none
    }
}